package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFGR8Response {

    @Parameter(name = "DEVICE_ID")
    String deviceId();

    @Parameter(name = "MOBILE_PHONE")
    String mobilePhone();

    @Parameter(name = "STAT_3DSEC_ACTIVE")
    String stat3dsecActive();

    @Parameter(name = "STAT_3DSEC_TRANS_UNBLOCKED")
    String stat3dsecTransUnblocked();

    @Parameter(name = "STAT_CARD_REGISTERED")
    String statCardRegistered();

}